
/* ****************** 1칸 레이아웃  ****************** */

.layout_113247_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113247_ > div:after {content:''; display:block; clear:both;}
.layout_113247_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113247_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113252_ {font-size:0;}
.title_113252_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113252_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_113252_.style_top p {padding-top:10px;}
.title_113252_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_113252_.style_right p {padding-right:14px;}
.title_113252_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_113252_.style_bottom p {padding-bottom:12px;}
.title_113252_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_113252_.style_left p {padding-left:14px;}
.title_113252_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_113252_.style_circle1 p {padding-left:20px;}
.title_113252_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_113252_.style_circle2 p {padding-left:20px;}
.title_113252_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}
.title_113252_.style_circle3 p {padding-left:50px;}
.title_113252_.style_circle3 p:before {
	left:0; top:11px; width:30px; height:12px;
	border:1px solid #0256d0; background:#0256d0; border-radius:12px;  box-sizing:border-box;
}  

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_113248_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_113248_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113250_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_113250_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113250_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113250_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113250_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.doc-cnt {margin-bottom:55px; font-size:18px;line-height:1.8em;}
  
.pro-guide-step {background:#f4f4f4; padding:30px; overflow:hidden;}
.pro-guide-step .row {margin:-25px;}
.pro-guide-step .row:after {content:"";display:block;clear:both;}
.pro-guide-step .col {float:left; position:relative; width:45.5%; text-align:center; padding:25px}
.pro-guide-step .col:nth-child(3),
.pro-guide-step .col:nth-child(4),
.pro-guide-step .col:nth-child(5) {float:right; width:29%; padding-bottom:0;}
.pro-guide-step .arrow {position:absolute; left:-18px; width:36px; height:100%; background-repeat:no-repeat; background-position:50% 50%;}
.pro-guide-step .arrow.left {top:0; background-image:url('/img_up/shop_pds/nesa/design/img/arrow_left.png');}
.pro-guide-step .arrow.down {top:-25px; left:0; width:100%; height:50px; background-image:url('/img_up/shop_pds/nesa/design/img/arrow_down.png');}
.pro-guide-step .arrow.right {top:0; background-image:url('/img_up/shop_pds/nesa/design/img/arrow_right.png');}
.pro-guide-step .box {background:#fff; border:1px solid #ddd; padding:40px 20px; height:140px;}
.pro-guide-step .title {font-size:24px; line-height:1.4em; color:#00a1c8; font-weight:500; margin-bottom:20px;}
.pro-guide-step .btn {display:inline-block; padding:0 30px; background:#666; font-size:16px; line-height:40px; border-radius:40px; color:#fff; margin-bottom:25px;}
.pro-guide-step .cnt {font-size:18px; line-height:2em; color:#000000}
.pro-guide-step .cnt ul {text-align:left; padding-left:25px;}
.pro-guide-step .cnt ul li {text-indent:-10px; padding-left:10px;list-style:none}

/* ****************** 타이틀 텍스트  ****************** */

.title_113249_ {font-size:0;}
.title_113249_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113249_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_113249_.style_top p {padding-top:10px;}
.title_113249_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_113249_.style_right p {padding-right:14px;}
.title_113249_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_113249_.style_bottom p {padding-bottom:12px;}
.title_113249_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_113249_.style_left p {padding-left:14px;}
.title_113249_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_113249_.style_circle1 p {padding-left:20px;}
.title_113249_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_113249_.style_circle2 p {padding-left:20px;}
.title_113249_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}
.title_113249_.style_circle3 p {padding-left:50px;}
.title_113249_.style_circle3 p:before {
	left:0; top:11px; width:30px; height:12px;
	border:1px solid #0256d0; background:#0256d0; border-radius:12px;  box-sizing:border-box;
}  

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_113253_ p {border:#6CF 1px solid; background-color:#e4f9f7;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_113253_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113255_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_113255_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_113255_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_113255_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113255_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_113254_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_113254_ p {font-size:15px}
}
